Bug 1830863 - Align UI integration tests with new changes in 4.5
Summary: Align UI integration tests with new changes in 4.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.5.0
Assignee: Radim Hrazdil
QA Contact: Radim Hrazdil
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-04 07:09 UTC by Radim Hrazdil
Modified: 2020-07-13 17:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
a test automation tracker, no doc needed
Clone Of:
Environment:
Last Closed: 2020-07-13 17:34:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 5226 0 None open Bug 1830863: Align kubevirt integration-tests with navigation changes 2020-06-24 01:34:08 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:34:34 UTC

Description Radim Hrazdil 2020-05-04 07:09:55 UTC
Description of problem:


ui integration tests must be aligned with new navigation changes of OCP Virtualization

no additional qa required

Comment 3 errata-xmlrpc 2020-07-13 17:34:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.